<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with TexturePacker http://www.codeandweb.com/texturepacker-->
<!-- $TexturePacker:SmartUpdate:a13022e78ab06a66184e8d6cb3424fb5:7f3195c111c20910422a6a7fe15f56b6:fff6d094516f7d6a4bcc9ae0cda2d5a2$ -->
<TextureAtlas imagePath="menus1.png">
    <SubTexture name="menu_bg1_w40000" x="1154" y="776" rotated="true" width="506" height="1214"/>
    <SubTexture name="menu_bg2_w40000" x="690" y="776" rotated="true" width="462" height="1254" frameX="0" frameY="0" frameWidth="1262" frameHeight="462"/>
    <SubTexture name="menu_bg3_w50000" x="2" y="2" width="1946" height="772"/>
    <SubTexture name="menu_bg4_w30000" x="2" y="776" rotated="true" width="686" height="1259"/>
    <SubTexture name="world4_title0000" x="1662" y="776" rotated="true" width="132" height="898" frameX="0" frameY="-1" frameWidth="898" frameHeight="133"/>
    <SubTexture name="world5_title0000" x="1796" y="776" rotated="true" width="132" height="898" frameX="0" frameY="-1" frameWidth="905" frameHeight="133"/>
</TextureAtlas>
